@charset 'UTF-8';

main>article .desc{
  padding: 9.6rem 0;
}
main>article .desc p{
  margin: 0;
  font-size: 1.9rem;
  line-height: 2.0;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}
@media screen and (min-width: 768px){
  main>article .desc p{
    text-align: center;
  }
}
main>article .photo{
  padding-top: 12.0rem;
  padding-bottom: 12.0rem;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
@media screen and (min-width: 768px){
  main>article .photo{
    padding-bottom: 22.0rem;
    display: grid;
    grid-template-columns: 383fr 179fr 179fr 383fr;
    grid-gap: min(25 / 1280 * 100vw, 2.5rem);
  }
  main>article .photo figure:nth-of-type(1){
    grid-column: 1 / 3;
    grid-row: 1 / 3;
  }
  main>article .photo figure:nth-of-type(2){
    grid-column: 3 / 5;
    grid-row: 1 / 2;
  }
  main>article .photo figure:nth-of-type(3){
    grid-column: 3 / 5;
    grid-row: 2 / 3;
  }
  main>article .photo figure:nth-of-type(4){
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  main>article .photo figure:nth-of-type(5){
    grid-column: 2 / 4;
    grid-row: 3 / 4;
  }
  main>article .photo figure:nth-of-type(6){
    grid-column: 4 / 5;
    grid-row: 3 / 4;
  }
  main>article .photo figure:nth-of-type(7){
    grid-column: 1 / 4;
    grid-row: 4 / 5;
  }
  main>article .photo figure:nth-of-type(8){
    grid-column: 4 / 5;
    grid-row: 4 / 5;
  }
}
main>article .photo figure{
  margin: 0;
  flex-basis: calc(156 / 323 * 100%);
  text-align: center;
  border-radius: 20px;
  overflow: hidden;
}
main>article .photo figure:nth-of-type(n+3){
  margin-top: calc(11 / 323 * 100%);
}
@media screen and (min-width: 768px){
  main>article .photo figure{
    flex-basis: auto;
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  main>article .photo figure:nth-of-type(n+3){
    margin-top: 0;
  }
}
main>article .photo figure img{
  aspect-ratio: 3 / 2;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 768px){
  main>article .photo figure img{
    aspect-ratio: auto;
    height: 100%;
  }
}
main>article .photo figcaption{
  padding-top: .4rem;
  display: block;
  font-size: 1.6rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: rgb(11, 16, 87);
  text-align: start;
  background-color: rgb(255, 255, 255);
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
}
@media screen and (min-width: 768px){
  main>article .photo figcaption{
    padding-right: 1.0rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}
main>article .photo figcaption .num{
  padding: .8rem 0;
  margin-top: -.4rem;
  margin-right: 1.0rem;
  display: inline-block;
  width: 3.2rem;
  flex-shrink: 0;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  color: rgb(255, 255, 255);
  background-color: rgb(11, 16, 87);
  box-sizing: border-box;
}
